Page MenuHomeFreeBSD

sysutils/graylog: update to 3.3.7
ClosedPublic

Authored by charles_freebsdbrasil.com.br on Oct 8 2020, 3:27 PM.
Tags
None
Referenced Files
F55668809: D26717.diff
Wed, Feb 1, 2:50 AM
Unknown Object (File)
Nov 26 2022, 3:51 PM
Subscribers
None

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Oct 9 2020, 8:43 PM
This revision was automatically updated to reflect the committed changes.